# Copyright (C) 2023 perfectwpthemes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Glaze Blog Lite 1.1.5\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/glaze-blog-lite\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-05-21T06:41:06+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.7.1\n"
"X-Domain: glaze-blog-lite\n"

#. Theme Name of the theme
msgid "Glaze Blog Lite"
msgstr ""

#. Theme URI of the theme
msgid "https://perfectwpthemes.com/themes/glaze-blog-lite/"
msgstr ""

#. Description of the theme
msgid "Glaze Blog Lite is 100% media responsive WordPress blog theme. Glaze Blog Lite is build for those optimistic bloggers who wish to share their incredible stories on different niche like lifestyle, travel, food, technology, fashion, business, marketing etc. Glaze Blog Lite is build totally with respect to WordPress standards & also supports Gutenberg editor. Glaze Blog Lite is totally build taking care of user end. Build-in features & tools that are necessary for a bloggers like lazy load for images, one click demo import, color option, multiple options to tweak theme design, important widgets like ( author widget, Instagram widget, recent posts widget, popular posts widget ), social sharing options & any more are integrated seamlessly with Glaze Blog Lite itself. One can start blogging right away after installing Glaze Blog Lite. Glaze Blog Lite extends WordPress core functionality using page builder \"elementor\" if one wish to fully build their website using page builder. This theme has been tested for plugins like Contact form 7, Jetpack, Updraft, Mail chimp, Amp, Yoast, All in one seo etc. Visit https://perfectwpthemes.com/themes/glaze-blog-lite/ for more information on Glaze Blog Lite."
msgstr ""

#. Author of the theme
msgid "perfectwpthemes"
msgstr ""

#. Author URI of the theme
msgid "https://perfectwpthemes.com"
msgstr ""

#: 404.php:22
msgid "404"
msgstr ""

#: 404.php:25
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:28
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: 1: title.
#: comments.php:32
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:38
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:65
msgid "Comments are closed."
msgstr ""

#: customizer/customizer.php:47
msgid "Glaze Blog"
msgstr ""

#: customizer/customizer.php:48
msgid "Upgrade to Pro"
msgstr ""

#: customizer/functions/customizer-fields.php:23
msgid "Site Header"
msgstr ""

#: customizer/functions/customizer-fields.php:29
msgid "Site Pages"
msgstr ""

#: customizer/functions/customizer-fields.php:63
#: customizer/functions/customizer-fields.php:243
msgid "Site Layout"
msgstr ""

#: customizer/functions/customizer-fields.php:70
msgid "Site Logo"
msgstr ""

#: customizer/functions/customizer-fields.php:77
msgid "Site Favicon"
msgstr ""

#: customizer/functions/customizer-fields.php:84
msgid "Top Header"
msgstr ""

#: customizer/functions/customizer-fields.php:91
msgid "Site Carousel"
msgstr ""

#: customizer/functions/customizer-fields.php:98
msgid "Blog Page"
msgstr ""

#: customizer/functions/customizer-fields.php:105
msgid "Archive Page"
msgstr ""

#: customizer/functions/customizer-fields.php:112
msgid "Search Page"
msgstr ""

#: customizer/functions/customizer-fields.php:119
msgid "Post Single"
msgstr ""

#: customizer/functions/customizer-fields.php:126
msgid "Page Single"
msgstr ""

#: customizer/functions/customizer-fields.php:133
msgid "Breadcrumb"
msgstr ""

#: customizer/functions/customizer-fields.php:140
msgid "Site Image"
msgstr ""

#: customizer/functions/customizer-fields.php:147
msgid "Site Sidebar"
msgstr ""

#: customizer/functions/customizer-fields.php:154
msgid "Site Footer"
msgstr ""

#: customizer/functions/customizer-fields.php:161
msgid "Post Excerpt"
msgstr ""

#: customizer/functions/customizer-fields.php:168
msgid "Post Meta"
msgstr ""

#: customizer/functions/customizer-fields.php:203
msgid "Site Title Color"
msgstr ""

#: customizer/functions/customizer-fields.php:206
msgid "Site Background"
msgstr ""

#: customizer/functions/customizer-fields.php:216
msgid "Header is used as background image for breadcrumb"
msgstr ""

#: customizer/functions/customizer-fields.php:237
msgid "Boxed Layout"
msgstr ""

#: customizer/functions/customizer-fields.php:238
msgid "Full Width Layout"
msgstr ""

#: customizer/functions/customizer-fields.php:260
msgid "Display Top Header"
msgstr ""

#: customizer/functions/customizer-fields.php:268
#: widgets/class-glaze-blog-lite-social-widget.php:163
msgid "Facebook Link"
msgstr ""

#: customizer/functions/customizer-fields.php:276
#: widgets/class-glaze-blog-lite-social-widget.php:170
msgid "Twitter Link"
msgstr ""

#: customizer/functions/customizer-fields.php:284
#: widgets/class-glaze-blog-lite-social-widget.php:177
msgid "Instagram Link"
msgstr ""

#: customizer/functions/customizer-fields.php:292
#: widgets/class-glaze-blog-lite-social-widget.php:184
msgid "Pinterest Link"
msgstr ""

#: customizer/functions/customizer-fields.php:300
#: widgets/class-glaze-blog-lite-social-widget.php:191
msgid "Youtube Link"
msgstr ""

#: customizer/functions/customizer-fields.php:308
msgid "Linkedin Link"
msgstr ""

#: customizer/functions/customizer-fields.php:316
#: widgets/class-glaze-blog-lite-social-widget.php:205
msgid "VK Link"
msgstr ""

#: customizer/functions/customizer-fields.php:324
msgid "Enable Cursive Site Title"
msgstr ""

#: customizer/functions/customizer-fields.php:332
msgid "Logo Section Padding"
msgstr ""

#: customizer/functions/customizer-fields.php:333
msgid "This option lets you set padding on top and bottom of the site identiy or logo section. Minimum padding is 0 and maximum is 50."
msgstr ""

#: customizer/functions/customizer-fields.php:354
msgid "Display Carousel"
msgstr ""

#: customizer/functions/customizer-fields.php:362
msgid "Carousel Category"
msgstr ""

#: customizer/functions/customizer-fields.php:371
msgid "No of Carousel Items"
msgstr ""

#: customizer/functions/customizer-fields.php:372
msgid "Maximum 5 items and minimum 1 item can be set."
msgstr ""

#: customizer/functions/customizer-fields.php:382
msgid "Display Carousel Content"
msgstr ""

#: customizer/functions/customizer-fields.php:390
msgid "Carousel Layout"
msgstr ""

#: customizer/functions/customizer-fields.php:399
msgid "Enable Spacing"
msgstr ""

#: customizer/functions/customizer-fields.php:407
msgid "Carousel Height"
msgstr ""

#: customizer/functions/customizer-fields.php:408
msgid "This height will be displayed for devices with display width 992px. Minimum height is 400 and maximum height is 700."
msgstr ""

#: customizer/functions/customizer-fields.php:425
#: customizer/functions/customizer-fields.php:481
#: customizer/functions/customizer-fields.php:536
#: customizer/functions/customizer-fields.php:599
#: customizer/functions/customizer-fields.php:681
msgid "Display Featured Image"
msgstr ""

#: customizer/functions/customizer-fields.php:433
#: customizer/functions/customizer-fields.php:489
#: customizer/functions/customizer-fields.php:544
msgid "Display Post Categories"
msgstr ""

#: customizer/functions/customizer-fields.php:441
#: customizer/functions/customizer-fields.php:497
#: customizer/functions/customizer-fields.php:552
msgid "Display Post Date"
msgstr ""

#: customizer/functions/customizer-fields.php:449
#: customizer/functions/customizer-fields.php:505
#: customizer/functions/customizer-fields.php:560
msgid "Display Post Author"
msgstr ""

#: customizer/functions/customizer-fields.php:457
#: customizer/functions/customizer-fields.php:513
#: customizer/functions/customizer-fields.php:568
msgid "Display Post Comments No"
msgstr ""

#: customizer/functions/customizer-fields.php:465
#: customizer/functions/customizer-fields.php:521
#: customizer/functions/customizer-fields.php:576
msgid "Enable Dropcap"
msgstr ""

#: customizer/functions/customizer-fields.php:591
msgid "Display Categories"
msgstr ""

#: customizer/functions/customizer-fields.php:607
msgid "Display Posted Date"
msgstr ""

#: customizer/functions/customizer-fields.php:615
msgid "Display Author Name"
msgstr ""

#: customizer/functions/customizer-fields.php:623
msgid "Display Tags"
msgstr ""

#: customizer/functions/customizer-fields.php:631
#: customizer/functions/customizer-fields.php:639
msgid "Display Section"
msgstr ""

#: customizer/functions/customizer-fields.php:647
msgid "Section Title"
msgstr ""

#: customizer/functions/customizer-fields.php:655
#: widgets/class-glaze-blog-lite-post-widget.php:244
msgid "No of Posts"
msgstr ""

#: customizer/functions/customizer-fields.php:656
msgid "Maximum 4 items and minimum 1 items can be set."
msgstr ""

#: customizer/functions/customizer-fields.php:666
msgid "Display Author Meta"
msgstr ""

#: customizer/functions/customizer-fields.php:695
msgid "Display Breadcrumb"
msgstr ""

#: customizer/functions/customizer-fields.php:717
msgid "Enable Sticky Sidebar"
msgstr ""

#: customizer/functions/customizer-fields.php:725
msgid "Enable Sidebar For Small Devices"
msgstr ""

#: customizer/functions/customizer-fields.php:726
msgid "This option lets you to display or do not display sidebar for devices with width smaller than 992px."
msgstr ""

#: customizer/functions/customizer-fields.php:733
msgid "Blog Page Sidebar Position"
msgstr ""

#: customizer/functions/customizer-fields.php:742
msgid "Archive Page Sidebar Position"
msgstr ""

#: customizer/functions/customizer-fields.php:751
msgid "Search Page Sidebar Position"
msgstr ""

#: customizer/functions/customizer-fields.php:767
msgid "Display Scroll Top I"
msgstr ""

#: customizer/functions/customizer-fields.php:768
msgid "This option lets you to display or hide scroll to top link floating at right corner."
msgstr ""

#: customizer/functions/customizer-fields.php:775
msgid "Display Scroll Top II"
msgstr ""

#: customizer/functions/customizer-fields.php:776
msgid "This option lets you to display or hide scroll to top link which is in footer section."
msgstr ""

#: customizer/functions/customizer-fields.php:783
msgid "Copyright Text"
msgstr ""

#: customizer/functions/customizer-fields.php:797
msgid "Excerpt"
msgstr ""

#: customizer/functions/customizer-fields.php:798
msgid "Maximum excerpt length 40 and minimum excerpt length 20 can be set."
msgstr ""

#: customizer/functions/customizer-fields.php:814
msgid "Enable Cursive Post Meta"
msgstr ""

#: customizer/functions/customizer-fields.php:815
msgid "This option affects categories and author post metas."
msgstr ""

#: footer.php:34
msgid "Back to top"
msgstr ""

#. translators: 1: Theme name, 2: Theme author.
#: footer.php:103
msgid "%1$s Theme By %2$s"
msgstr ""

#. translators: 1: Theme name, 2: Theme author.
#: footer.php:103
msgid "Perfectwpthemes"
msgstr ""

#: functions.php:56
msgid "Main Menu"
msgstr ""

#: functions.php:57
msgid "Top Header Menu"
msgstr ""

#: functions.php:149
msgid "Sidebar"
msgstr ""

#: functions.php:151
#: functions.php:163
#: functions.php:175
#: functions.php:187
msgid "Add widgets here."
msgstr ""

#: functions.php:161
msgid "Footer Left"
msgstr ""

#: functions.php:173
msgid "Footer Middle"
msgstr ""

#: functions.php:185
msgid "Footer Right"
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: includes/helper-functions.php:128
msgid "Perfectwpthemes Toolkit"
msgstr ""

#: includes/template-functions.php:394
msgid "404 - Page Not Found"
msgstr ""

#. translators: %s: search query.
#: includes/template-functions.php:407
msgid "Search Results for: %s"
msgstr ""

#: includes/template-functions.php:545
msgid "Prev"
msgstr ""

#: includes/template-functions.php:546
msgid "Next"
msgstr ""

#: includes/template-functions.php:572
msgid "Next Post"
msgstr ""

#: includes/template-functions.php:576
msgid "Previous Post"
msgstr ""

#: includes/template-tags.php:53
msgid "d M"
msgstr ""

#: includes/template-tags.php:53
msgid "Y"
msgstr ""

#. translators: %s: post author.
#: includes/template-tags.php:72
msgctxt "post author"
msgid "by %s"
msgstr ""

#: includes/template-tags.php:101
msgid "Leave a comment"
msgstr ""

#. translators: %s: comments number.
#: includes/template-tags.php:104
msgid "%s comment"
msgstr ""

#. translators: %s: comments number.
#: includes/template-tags.php:108
msgid "%s comments"
msgstr ""

#. translators: If there are characters in your language that are not supported by Merriweather, translate this to 'off'. Do not translate into your own language.
#: includes/theme-functions.php:22
msgctxt "Poppins font: on or off"
msgid "on"
msgstr ""

#. translators: If there are characters in your language that are not supported by Merriweather, translate this to 'off'. Do not translate into your own language.
#: includes/theme-functions.php:28
msgctxt "Oswald font: on or off"
msgid "on"
msgstr ""

#. translators: If there are characters in your language that are not supported by Merriweather, translate this to 'off'. Do not translate into your own language.
#: includes/theme-functions.php:34
msgctxt "Pacifico font: on or off"
msgid "on"
msgstr ""

#: includes/theme-functions.php:63
msgid "Add Menu"
msgstr ""

#: includes/theme-functions.php:89
msgid "Enter Keyword"
msgstr ""

#: includes/theme-functions.php:89
msgid "Search"
msgstr ""

#: single.php:58
msgid "Load Comments"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:18
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:29
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:33
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:30
#: template-parts/single/single-one.php:44
#: template-parts/single/single-two.php:26
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:46
#: template-parts/single/single-one.php:64
#: template-parts/single/single-two.php:46
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: third-party/breadcrumbs.php:260
msgid "Browse:"
msgstr ""

#: third-party/breadcrumbs.php:261
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: third-party/breadcrumbs.php:262
msgid "Home"
msgstr ""

#: third-party/breadcrumbs.php:263
msgid "404 Not Found"
msgstr ""

#: third-party/breadcrumbs.php:264
msgid "Archives"
msgstr ""

#. Translators: %s is the search query.
#: third-party/breadcrumbs.php:266
msgid "Search results for: %s"
msgstr ""

#. Translators: %s is the page number.
#: third-party/breadcrumbs.php:268
msgid "Page %s"
msgstr ""

#. Translators: %s is the page number.
#: third-party/breadcrumbs.php:270
msgid "Comment Page %s"
msgstr ""

#. Translators: Minute archive title. %s is the minute time format.
#: third-party/breadcrumbs.php:272
msgid "Minute %s"
msgstr ""

#. Translators: Weekly archive title. %s is the week date format.
#: third-party/breadcrumbs.php:274
msgid "Week %s"
msgstr ""

#: third-party/breadcrumbs.php:779
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: third-party/breadcrumbs.php:797
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: third-party/breadcrumbs.php:815
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: third-party/breadcrumbs.php:832
#: third-party/breadcrumbs.php:862
#: third-party/breadcrumbs.php:902
#: third-party/breadcrumbs.php:930
#: third-party/breadcrumbs.php:1289
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: third-party/breadcrumbs.php:833
#: third-party/breadcrumbs.php:903
#: third-party/breadcrumbs.php:1293
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: third-party/breadcrumbs.php:834
#: third-party/breadcrumbs.php:1297
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: third-party/breadcrumbs.php:863
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: third-party/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: third-party/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: third-party/class-tgm-plugin-activation.php:341
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: third-party/class-tgm-plugin-activation.php:347
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: third-party/class-tgm-plugin-activation.php:353
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: third-party/class-tgm-plugin-activation.php:359
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: third-party/class-tgm-plugin-activation.php:365
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: third-party/class-tgm-plugin-activation.php:371
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: third-party/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: third-party/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: third-party/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: third-party/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:393
#: third-party/class-tgm-plugin-activation.php:923
#: third-party/class-tgm-plugin-activation.php:2669
#: third-party/class-tgm-plugin-activation.php:3722
msgid "Return to the Dashboard"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:394
#: third-party/class-tgm-plugin-activation.php:3297
msgid "Plugin activated successfully."
msgstr ""

#: third-party/class-tgm-plugin-activation.php:395
#: third-party/class-tgm-plugin-activation.php:3090
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: third-party/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: third-party/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: third-party/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: third-party/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: third-party/class-tgm-plugin-activation.php:610
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: third-party/class-tgm-plugin-activation.php:611
msgid "Update Required"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:728
msgid "Set the parent_slug config variable instead."
msgstr ""

#: third-party/class-tgm-plugin-activation.php:1032
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: third-party/class-tgm-plugin-activation.php:1032
#: third-party/class-tgm-plugin-activation.php:1042
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: third-party/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: third-party/class-tgm-plugin-activation.php:1231
#: third-party/class-tgm-plugin-activation.php:3086
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: third-party/class-tgm-plugin-activation.php:2100
msgid "TGMPA v%s"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2409
msgid "Required"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2412
msgid "Recommended"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2428
msgid "WordPress Repository"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2431
msgid "External Source"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2434
msgid "Pre-Packaged"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2451
msgid "Not Installed"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2455
msgid "Installed But Not Activated"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2457
msgid "Active"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2463
msgid "Required Update not Available"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2466
msgid "Requires Update"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2469
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: third-party/class-tgm-plugin-activation.php:2478
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: third-party/class-tgm-plugin-activation.php:2524
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: third-party/class-tgm-plugin-activation.php:2528
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: third-party/class-tgm-plugin-activation.php:2532
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: third-party/class-tgm-plugin-activation.php:2536
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: third-party/class-tgm-plugin-activation.php:2618
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2626
msgid "Installed version:"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2634
msgid "Minimum required version:"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2646
msgid "Available version:"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2669
msgid "No plugins to install, update or activate."
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2683
msgid "Plugin"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2684
msgid "Source"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2685
msgid "Type"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2689
msgid "Version"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2690
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: third-party/class-tgm-plugin-activation.php:2739
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: third-party/class-tgm-plugin-activation.php:2744
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: third-party/class-tgm-plugin-activation.php:2750
msgid "Activate %2$s"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2822
msgid "Upgrade message from the plugin author:"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2855
msgid "Install"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2861
msgid "Update"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2864
msgid "Activate"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2895
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2897
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2938
msgid "No plugins are available to be installed at this time."
msgstr ""

#: third-party/class-tgm-plugin-activation.php:2940
msgid "No plugins are available to be updated at this time."
msgstr ""

#: third-party/class-tgm-plugin-activation.php:3046
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: third-party/class-tgm-plugin-activation.php:3072
msgid "No plugins are available to be activated at this time."
msgstr ""

#: third-party/class-tgm-plugin-activation.php:3296
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: third-party/class-tgm-plugin-activation.php:3640
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: third-party/class-tgm-plugin-activation.php:3643
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: third-party/class-tgm-plugin-activation.php:3645
msgid "The installation of %1$s failed."
msgstr ""

#: third-party/class-tgm-plugin-activation.php:3649
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: third-party/class-tgm-plugin-activation.php:3651
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: third-party/class-tgm-plugin-activation.php:3651
#: third-party/class-tgm-plugin-activation.php:3659
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: third-party/class-tgm-plugin-activation.php:3651
#: third-party/class-tgm-plugin-activation.php:3659
msgid "Hide Details"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:3652
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: third-party/class-tgm-plugin-activation.php:3654
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: third-party/class-tgm-plugin-activation.php:3657
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: third-party/class-tgm-plugin-activation.php:3659
msgid "%1$s installed successfully."
msgstr ""

#: third-party/class-tgm-plugin-activation.php:3660
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: third-party/class-tgm-plugin-activation.php:3662
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: widgets/class-glaze-blog-lite-author-widget.php:27
msgid "GBL: Author Widget"
msgstr ""

#: widgets/class-glaze-blog-lite-author-widget.php:29
msgid "Displays brief author detail."
msgstr ""

#: widgets/class-glaze-blog-lite-author-widget.php:138
#: widgets/class-glaze-blog-lite-post-widget.php:231
msgid "Title"
msgstr ""

#: widgets/class-glaze-blog-lite-author-widget.php:149
msgid "Author Page"
msgstr ""

#: widgets/class-glaze-blog-lite-author-widget.php:157
msgid "&mdash; Select Page &mdash;"
msgstr ""

#: widgets/class-glaze-blog-lite-author-widget.php:165
msgid "Author Page Link Title"
msgstr ""

#: widgets/class-glaze-blog-lite-post-widget.php:27
msgid "GBL: Posts Widget"
msgstr ""

#: widgets/class-glaze-blog-lite-post-widget.php:29
msgid "Displays Posts."
msgstr ""

#: widgets/class-glaze-blog-lite-post-widget.php:199
msgid "Chooose Layout"
msgstr ""

#: widgets/class-glaze-blog-lite-post-widget.php:208
msgid "Layout One"
msgstr ""

#: widgets/class-glaze-blog-lite-post-widget.php:209
msgid "Layout Two"
msgstr ""

#: widgets/class-glaze-blog-lite-post-widget.php:267
msgid "Display Date"
msgstr ""

#: widgets/class-glaze-blog-lite-post-widget.php:283
msgid "Display Comments No"
msgstr ""

#: widgets/class-glaze-blog-lite-social-widget.php:27
msgid "GBL: Social Widget"
msgstr ""

#: widgets/class-glaze-blog-lite-social-widget.php:29
msgid "Displays social links."
msgstr ""

#: widgets/class-glaze-blog-lite-social-widget.php:71
msgid "Follow on facebook"
msgstr ""

#: widgets/class-glaze-blog-lite-social-widget.php:79
msgid "Follow on twitter"
msgstr ""

#: widgets/class-glaze-blog-lite-social-widget.php:87
msgid "Follow on instagram"
msgstr ""

#: widgets/class-glaze-blog-lite-social-widget.php:95
msgid "Follow on pinterest"
msgstr ""

#: widgets/class-glaze-blog-lite-social-widget.php:103
msgid "Subscribe at youtube"
msgstr ""

#: widgets/class-glaze-blog-lite-social-widget.php:111
msgid "Connect on linkedin"
msgstr ""

#: widgets/class-glaze-blog-lite-social-widget.php:119
msgid "Follow on vk"
msgstr ""

#: widgets/class-glaze-blog-lite-social-widget.php:156
msgid "Title "
msgstr ""

#: widgets/class-glaze-blog-lite-social-widget.php:198
msgid "linkedin Link"
msgstr ""
